How to install puppet-module-swift on Debian Unstable (Sid)